﻿.bg-fovira{
        background-color: #74acdf !important;
}
.bg-foviradark{
        background-color: #1070b4 !important;

}

.bg-fovira-dark{
    background-color: #141414ab !important
}

.fv-quienes{    color: #275c7e !important;
    font-weight: 400;}
.cl-fovira{
        color: #74acdf !important;
}.btn-fovira{
         color: #fff;
    background-color: #74acdf;
    border-color: #74acdf;
 }
 .fv-avatar{
     width:80px;
     height:80px;
     border-radius:100%;
     background:#898787;
     overflow: hidden;
 }
 .h-100{
         height: 100%;
 }
 .h-100px{
     max-height:90px;
 }
 img{
     max-width:100%;
 }
 
 .linea{
     height:2px ;
     width:70%;
     background:#74acdf;
 }
 .mt-6{
     margin-top:5.3rem;
 }
 .cardAutoridad{
     margin-bottom:10px;
    margin-top: 2.5rem;
    height: 170px;

 }
 .cardAutoridad .link{
     width:100%;
    position: absolute;
    display: block;
    top: -3rem;

 } .cardAutoridad .link:hover{
     
    color:#74acdf;

 }
   .max-height{
       max-height:440px;
   } 
 .img-avatar{
      width: 150px;
    height: 150px;
    border-radius: 100%;
    margin-left: 10px;
    overflow: hidden
 }.img-avatar img{
    max-width:100%
 }
 .fv-redsocial{
     width: 30px;
    height: 30px;
    border-radius: 100%;
    margin-right: 10px;
    overflow: hidden
 }
 /*.fv-logo{
       height:100px;
 }*/
 .ml-2{
     margin-left:1rem
 }
 .pad-left{
         padding-left: 20px;
 }
 .pad-right{
     padding-right:2rem;
 }
.fv-logo-bajada {
    max-height: 45px;
    margin: auto 10px;
}
 .clear-link{
     text-decoration:none;
     color:inherit
 }
 .cardComision::before{
     content:' ';
     position:absolute;
     left:0;
     right:0;   transition:all 300ms;
     bottom:0;
     height:5px;background:#74acdf;
 }
  .cardComision:hover::before{
   transition:all 300ms;
     height:100%;
     
 }
  .cardComision{
      overflow:hidden;
  }  .cardComision .comisionTitle{
      z-index:99;
        position:relative;
  }
    .cardComision:hover .comisionTitle{
        color:white;
    }
 .fv-card-title{
         margin-bottom: 4px;
 }
 .fv-card-text{    line-height: initial;
    font-size: 14px;

 }
 .fv-text-xs{
     font-size:10px
 }
 .fv-sublogo{
         display: block;
    font-size: 1rem;
    margin-top: -10px;
 }
 .fv-redsocial img{    vertical-align: baseline;
     max-width:100%
 }

 .comisionesBtn{background: #c7c7c7;
    text-align: center;
    padding: 1.5rem 2rem;
    font-size: 1.5rem;
    display:block;
    text-decoration:none;
    color: white;}
 .comisionesBtn:hover{background: #74acdf;
   
    text-decoration:none;
    color: white;}
 .fullBackGround

{z-index:9;
 display:flex;
     position:absolute;
        background-color: #74acdf !important;
        top:0;
        bottom:0;
        left:0;
        right:0;
     
}
 .fullBackGround img{
        max-width: 60%;
  

 }
 .noScroll{
     overflow:hidden;
 }

 .btn-fovira:hover {
    color: #fff;
    background-color: #74acdf;
    border-color: #74acdf;
}
 .btn-outline-fovira {
    color: #74acdf;
    border-color: #74acdf;
} .btn-outline-fovira {
    color: #74acdf;
    border-color: #74acdf;
}

   .fv-carousel-caption{
       left:0;
       right:0;

   }
   
   .carousel-caption{
       bottom:0;
       z-index:2;
   }
   #exampleSlider{
       position:relative
   }
#exampleSlider .MS-content .item{
       width:10%;
   }



.wrap{
    white-space:initial
}
.tablerow.header {
padding-left:10px; 
}
.tablerow{
  border-bottom: solid 1px #d6d6d6;
    padding: 3px 0;
}
.MS-controls button{
    color:#444;
}
.MS-controls button:hover{
    color:#74acdf;
}
 @media (max-width: 768px){
.fv-logo{
    max-height:80px;

}.fv-logo-footer{
    max-height:40px;

}
.fv-redsocial{
      width: 20px;
    height: 20px;
}
.secundarias .noticia:nth-last-of-type(4),.secundarias .noticia:nth-last-of-type(5),.secundarias .noticia:nth-last-of-type(6){
    display:none;
}
   .dropdown-item{
       white-space:initial;
   }
}
 @media (min-width: 0px) {

  #exampleSlider .MS-content .item {
        width: 50%;
    }
}

@media (min-width:469px) {

    #exampleSlider .MS-content .item {
        width: 33.33%;
    }
}

@media (min-width: 769px) {

    #exampleSlider .MS-content .item {
        width: 25%;
    }
}

@media (min-width: 1025px) {
    #exampleSlider .MS-content .item {
        width: 20%;
    }
    .fullBackGround{
        display:none;
    }
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav {
        gap: 0;
    }
}
@media (min-width: 1200px) {
    .navbar-expand-lg .navbar-nav {
        gap: 16px;
    }
}
@media (min-width: 1400px) {
    .navbar-expand-lg .navbar-nav {
        gap: 36px;
    }
}